Subject: [Sigtran] Minor Corrections required in M3UA RFC 3332

From: [email-masked]
Date: Thu, 12 Jun 2003 17:52:18 +0530

Hi
      Some minor corrections required in RFC 3332

Section 1.3.2.3 :
old text  - Providing an indication to the M3UA layer
at an ASP that the routes to a destination in the SS7 network
are restricted.

New text  - Providing an indication to MTP3-Users at an ASP
that the routes to a destination in the SS7 network are restricted.

Sections 5.1.1.2, 5.1.1.3, 5.1.1.4 :
Local Routing Context (LRC)should be replaced with
Local Routing Key identifier (LRK)

Section 5.1.2:
NOTIFY (AS-ACTIVE) missing in the message sequence

Section 5.1.4:
NOTIFY (AS-ACTIVE) missing in the message sequence
from SGP to ASP1

Section 5.3:
LRCn is not required in DEREGISTER RESPONSE message

Regards
Kamesh
Hughes Software Systems

"DISCLAIMER: This message is proprietary to Hughes Software Systems Limited
(HSS) and is intended solely for the use of the individual to whom it is
addressed. It may contain  privileged or confidential information and
should not be circulated or used for any purpose other than for what it is
intended. If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient, you are
notified that you are strictly prohibited from using, copying, altering, or
disclosing the contents of this message. HSS accepts no responsibility for
loss or damage arising from the use of the information transmitted by this
email including damage from virus."

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: Tolga Asveren <[email-masked]>
Date: Thu, 12 Jun 2003 05:42:37 -0700 (PDT)

Hi Kamesh,
> that the routes to a destination in the SS7 network
[TOLGA]There is no defined indication to MTP3-Users
for restricted case(and it is also not necessary, they
don't care how a message is routed -via this or that
SG-, what they care is whether the destination is
reachable or not)
> NOTIFY (AS-ACTIVE) missing in the message sequence
[TOLGA]Those are not the only missing NTFYs in this
section but we have at he beginning of section5:
"NOTE: Not all the Notify messages that are
appropriate per the Notify procedures are shown in
these examples."
I don't know whether the whole section 5 should be
revised to include necessary NTFYs(?).

> email including damage from virus."

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran